### Method

# SpiceClientGLib UsbDeviceManager disconnect_device

#### Declaration [src]

    void
    spice_usb_device_manager_disconnect_device (
      SpiceUsbDeviceManager* manager,
      SpiceUsbDevice* device
    )

#### Description [src]

Disconnects the `device`.

#### Parameters

`device`

  Type: `SpiceUsbDevice`

  A `SpiceUsbDevice` to disconnect.

  The data is owned by the caller of the method.